html,
body {
    margin: 0;
    padding: 0;
}

body {
    width: 100vw;
    height: 100vh;
    background: #000;
    font-family: Courier New;
    font-size: 1rem;
    line-height: 1.6;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: white;
}

* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none;
}

.main {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    height: 100vh;
    width: 100%;
}

.nft {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    width: 100%;
}

.nft__viewer {
    width: 100%;
    font-size: 1rem;
    word-break: break-word;
    text-align: left;
}

.nft__viewer h3 {
    padding-left: 2rem;
}

.nft__viewer li {
    padding-bottom: 0.5rem;
}


.nft__viewer a {
    color: white;
    text-decoration: underline;
}

.nft__status {
    font-size: 1.5rem;
}
